<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86,armeabi-v7a"
    api-level="19"
    density="xhdpi"
    format="7"
    timestamp="1289416774413808"
    verifier="COMPATIBLE" >

    <task
        name="javac"
        duration="198" />
    <task
        name="instant-run-dex"
        duration="745" />
    <task
        name="instant-run-transform"
        duration="113" />
    <task
        name="verifier"
        duration="5" />

    <artifact
        location="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\reload-dex\debug\classes.dex"
        type="RELOAD_DEX" />

    <build timestamp="1287404013099624" >
        <artifact
            location="C:\Users\h\Desktop\MeiTuanListView\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build
        timestamp="1289416774413808"
        verifier="COMPATIBLE" >
        <artifact
            location="C:\Users\h\Desktop\MeiTuanListView\app\build\intermediates\reload-dex\debug\classes.dex"
            type="RELOAD_DEX" />
    </build>

</instant-run>
